
Section Vaud - Task / Tâche #8218

Lettre de remerciement à M. Burgerer pour son don

03 August 2019 09:32 - ariane

Status: New Start date: 03 August 2019

Priority: High Due date: 09 August 2019

Assignee: ariane % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version: Réunion comité 2019-09-05   

Description

Il faut absolument que nous rédigions et fassions signer, au moins par tous les membres du comité, une lettre de remerciement à M.

Burgerer, pour son généreux don. Je vais ouvrir un pad pour cela et commencer un brouillon. Ce serait bien si nous pouvions avoir

un texte correct pour la prochaine réunion de comité.

De plus, il serait d'usage de lui envoyer une petite marque de notre reconnaissance. Emmanuelle et moi avions pensé à un produit

local, joliment emballé, telles que des pâtisseries ou autres. Si vous avez des idées, amenez-les à la prochaine réunion de comité!

Subtasks:

Task / Tâche # 8219: Rédaction de la lettre New

Task / Tâche # 8220: Recherche d'un petit cadeau de remerciement New

History

#1 - 03 August 2019 09:39 - ariane

- Estimated time deleted (2.00 h)

#2 - 20 August 2019 14:56 - ariane

- Target version changed from Réunion comité 2019-08-08 to Réunion comité 2019-09-05
